	.carticon{
		background-image:url(cart_black_sm.png);
    	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( enabled=true, sizingMethod='scale' src='css/icons/blackcarbon/cart_black_sm.png');
		background-repeat:no-repeat;
		background-position:center;
	}
	
	.zoomicon{
		background-image:url(zoom_black.png);
    	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( enabled=true, sizingMethod='scale' src='css/icons/blackcarbon/zoom_black.png');
		background-repeat:no-repeat;
		background-position:center;
	}
	
	.lightboxicon{
		background-image:url(lightbox_black.png);
    	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod='scale' src='css/icons/blackcarbon/lightbox_black.png');
		background-repeat:no-repeat;
		background-position:center;
	}
	
	.lightboxiconin{
		background-image:url(check_black.png);
    	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod='scale' src='css/icons/blackcarbon/check_black.png');
		background-repeat:no-repeat;
		background-position:center;
	}
	
	.deletelightboxicon{
		background-image:url(trash_16.png);
    	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod='scale' src='css/icons/blackcarbon/trash_16.png');
		background-repeat:no-repeat;
		background-position:center;
	}
	
	.sharelightboxicon{
		background-image:url(group_16.png);
    	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod='image' src='css/icons/blackcarbon/group_16.png');
		background-repeat:no-repeat;
		background-position:center;
	}
	
	.copylightboxicon{
		background-image:url(copy_16.png);
    	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod='scale' src='css/icons/blackcarbon/copy_16.png');
		background-repeat:no-repeat;
		background-position:center;
	}
	
	.emptylightboxicon{
		background-image:url(copy_16.png);
    	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod='scale' src='css/icons/blackcarbon/copy_16.png');
		background-repeat:no-repeat;
		background-position:center;
	}
	
	.islightboxactiveicon{
		background-image:url(check_black.png);
    	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod='scale' src='css/icons/blackcarbon/check_black.png');
		background-repeat:no-repeat;  
		background-position:center;
	}
	
	.islightboxshareicon{
		background-image:url(copy_16.png);
    	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod='scale' src='css/icons/blackcarbon/copy_16.png');

		background-repeat:no-repeat;
		background-position:center;
	}
	
	.islightboxsharedicon{
		background-image:url(group_16.png);
    	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod='scale' src='css/icons/blackcarbon/group_16.png');

		background-repeat:no-repeat;
		background-position:center;
	}
	
	.editlightboxicon{
		background-image:url(zoom_black.png);
    	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( enabled=true, sizingMethod='scale' src='css/icons/blackcarbon/zoom_black.png');
		
		background-repeat:no-repeat;
		background-position:center;
	}
   .thumbdownloadicon{
                background-image:url(download.png);
        filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( enabled=true, sizingMethod='scale' src='css/icons/blackcarbon/download.png');
                background-repeat:no-repeat;
                background-position:center;

                }

	
		.helpicon{
		background-image:url(help_black.png);
		_background-image:none;
    	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( enabled=true, sizingMethod='image', src='css/icons/blackcarbon/help_black.png');
	
		background-repeat:no-repeat;
		background-position:center;
	}
	
	.calicon{
		background-image:url(cal_black.png);
		_background-image:none;
    	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( enabled=true, sizingMethod='image', src='css/icons/blackcarbon/cal_black.png');
		background-repeat:no-repeat;
		background-position:center;
	}
	
	.slideshowicon{
		background-image:url(play_black.png);
		_background-image:none;
    	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( enabled=true, sizingMethod='scale', src='css/icons/blackcarbon/play_black.png');
		background-repeat:no-repeat;
		background-position:center;
		
	}
	
	.emailimageicon{
		background-image:url(mail_black.png);
		_background-image:none;
    	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( enabled=true, sizingMethod='scale', src='css/icons/blackcarbon/mail_black.png');
		background-repeat:no-repeat;
		background-position:center;
		
	}
	
	
		.emaildownloadinviteicon{
		background-image:url(senddownload_black.png);
		_background-image:none;
    	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( enabled=true, sizingMethod='scale', src='css/icons/blackcarbon/senddownload_black.png');
		background-repeat:no-repeat;
		background-position:center;
		
	}
	
	.editimageicon{
		background-image:url(edit_black.png);
		_background-image:none;
    	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( enabled=true, sizingMethod='scale', src='css/icons/blackcarbon/edit_black.png');
		background-repeat:no-repeat;
		background-position:center;	
	}
	
	.watchlisticon{
		background-image:url(watch_black.png);
		_background-image:none;
    	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( enabled=true, sizingMethod='scale', src='css/icons/blackcarbon/watch_black.png');
		background-repeat:no-repeat;
		background-position:center;	
	}
	
	.nowatchlisticon{
		background-image:url(nowatch_black.png);
		_background-image:none;
    	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( enabled=true, sizingMethod='scale', src='css/icons/blackcarbon/nowatch_black.png');
		background-repeat:no-repeat;
		background-position:center;	
	}
	
	.shareLinksicon{
		background-image:url(link_black.png);
		_background-image:none;
    	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( enabled=true, sizingMethod='scale', src='css/icons/blackcarbon/link_black.png');
		background-repeat:no-repeat;
		background-position:center;	
	}
	
	.sharethisicon{
		background-image:url(sharethis_black.png);
		_background-image:none;
    	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( enabled=true, sizingMethod='image', src='css/icons/blackcarbon/sharethis_black.png');
		background-repeat:no-repeat;
		background-position:center;	
	}
	
	.moreicon{
		background-image:url(add_black.png);
		_background-image:none;
    	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( enabled=true, sizingMethod='image', src='css/icons/blackcarbon/add_black.png');
		background-repeat:no-repeat;
		background-position:center;	
	}
	
	.morearrowicon{
		background-image:url(more.png);
		_background-image:none;
    	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( enabled=true, sizingMethod='image', src='css/icons/blackcarbon/more.png');
		background-repeat:no-repeat;
		background-position:center;	
	}

	.watchlisticongrey{
		background-image:url(watch_grey_eye.png);
		_background-image:none;
    	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( enabled=true, sizingMethod='scale', src='css/icons/blackcarbon/watch_grey.png');
		background-repeat:no-repeat;
		background-position:center;
	}

	.nowatchlisticongrey{
		background-image:url(nowatch_grey_eye.png);
		_background-image:none;
    	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( enabled=true, sizingMethod='scale', src='css/icons/blackcarbon/nowatch_grey.png');
		background-repeat:no-repeat;
		background-position:center;	
	}